/* Localized versions of Info.plist keys */

CFBundleName = "UploadFiles";
NSHumanReadableCopyright = "Copyright 2005 Panic Inc.";
CFBundleGetInfoString = "Upload Files version 1.0, Copyright (c) 2005, Panic Inc.";

AMName = "Upload Files";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
//AMDAlert = "(* AMDAlert text goes here. (optional) *)";
AMDInput = "References to each of the items to upload.";
//AMDNote = "Since the synchronization process is self-contained, no input is necessary — anything passed into this action will be passed back out.";
AMDOptions = "Either a Transmit Favorite or manually specified server, user name, password, port, and protocol, the chosen resume mode, and the remote UNIX path to upload the file to.";
//AMDResult = "(* AMDResult text to further explain the types provided as output goes here. (optional) *)";
//AMDRequires = "(* AMDRequires text to explain anything outside of Automator required for the action's operation, e.g. a web page open in Safari, goes here. (optional) *)";
AMDSummary = "This action uploads files to the selected server.";

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */

/*  AMWarning localized strings  */
//ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
//IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
//Message = "(* Warning message presented to user goes here. *)";